<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Arnau Badenas">
        <meta name="description" content="Este es mi decimosexto hola mundo">
        <link rel="shortcut icon" href="../src/ico/favicon.ico" type="image/x-icon">
        <title>tabla</title>
    </head>
<body>
    <header id="ejercicio1">
        <h1>Hello World</h1>
        <h2>We are Here</h2>
        <p>Empezamos a trabajar HTML.</p>
        <nav>
            <ul>
                    <li id="lista1"><a href="https://google.com">Opción 1</a></li>
                    <li id="lista2"><a href="#lista3">Opción 2</a></li>
                    <li id="lista3"><a href="../ejercicio1/paginasecundaria.html">Pagina Secundaria</a></li>
                    <li id="lista4"><a href="#">Opción 4</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Análisis de ventas</h1>
        <table>
            <caption>Analisis de ventas anuales</caption>
            <th>
                <tr>
                    <td rowspan="2">AÑO</td>
                    <td colspan="4">Expansión de ventas</td>
                </tr>
                <tr>
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
            </th>
            <tr>
                <th>N-3</th>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <th>N-2</th>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <th>N-1</th>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <th>N</th>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
            <tfoot>
                <tr>
                    <td rowspan="2">AÑO</td>
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                    
                </tr>
                <tr>
                    <td colspan="4">Expansión de ventas</td>
                </tr>
            </tfoot>

        </table>
    </main>
    <footer>
        <h1>Footer</h1>
        <nav>
            <ul>
                <li><a href="#">Política de privacidad</a></li>
                <li><a href="#">Mapa de la web</a></li>
            </ul>
            <h2>Contacto</h2>
            <address>
                <p>Institut tecnològic de Barcelona</p>
                <p><a href="mailto:info@itb.cat">info@itb.cat</a></p>
                <p>c/ aiguablava 121, 98933 Barcelona</p>
                <p>Tlf: 937 070 020</p>
            </address>
        </nav>        
    </footer>
</body>
</html>